package org.springblade.system.mapper;

import org.springblade.system.domain.FileIndexDto;

import java.util.List;

/**
 * @Author：liang.chao
 * @Date：2025/10/30 - 16:30
 */
public interface FileIndexMapper {

    List<FileIndexDto> getList(FileIndexDto dto);

    Integer add(FileIndexDto dto);

    Integer update(FileIndexDto dto);

    Integer del(FileIndexDto dto);

    Integer getCount(FileIndexDto dto);
}
